/*
Theme Name: Hello Child
Description: A lightweight child theme that extends the Parent Theme.
Author: Author
Author URI:   https://example.com
Template: hello-elementor
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
Tags: blog, custom-colors, custom-menu, responsive-layout
Text Domain: hello-elementor
*/


.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0 0 0 0);
  white-space: nowrap;
  border: 0;
}


/* CF7 PRESET — layout griglia */
 
.wpcf7-form .cf7-row-2col p{
  display: flex;
  grid-template-columns: 1fr 1fr;
  gap: 5px;
  margin-bottom: 14px;
}

.wpcf7-form .cf7-row-2col span .wpcf7-form-control-wrap {
  display: contents;
}
 
.wpcf7-form .cf7-full {
  margin-bottom: 14px;
}

.wpcf7-form .wpcf7-submit{
	border-radius: 8px!important;
	border: none!important;
}

.wpcf7-form .wpcf7-submit:hover {
	background: #0b2033 !important;
	border-radius: 8px;
	color: white !important;
}

.cf7-full textarea {
  height: 200px;
}

.wpcf7-form .cf7-privacy p {
  display: flex;
  align-items: flex-start;
  gap: 10px;
  margin-left: -15px;
  font-size: 14px;
  line-height: 1.4;
  font-weight: 300;
}
